GCLOUD_APP_REGIONS(1)

NAME

gcloud app regions - view regional availability of App Engine runtime environments

SYNOPSIS

gcloud app regions COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
This command can be used to view availability of App Engine standard and flexible runtime environments in all geographic regions.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    list
        List the availability of flex and standard environments for each region.

EXAMPLES
To view regional availability of App Engine runtime environments, run:
    $ gcloud app regions list